Whited00r Forum

Others => Tech Talks => Apple's Products Emporium => Topic started by: HarryCJ on February 11, 2012, 06:29:32 PM

Title: Twitter app for 3.1.3
Post by: HarryCJ on February 11, 2012, 06:29:32 PM
Hi guys. Sorry if this is the wrong place to post. I'm looking for any Twitter app which works on iOS 3.1.3.

Simple question  :) Thanks in advance!
Title: Re: Twitter app for 3.1.3
Post by: Superglut2 on February 11, 2012, 06:40:07 PM
Get firmware 5.1 whited00r then in appstore (3store)
Title: Re: Twitter app for 3.1.3
Post by: HarryCJ on February 11, 2012, 06:42:20 PM
Not possible without whited00r?
Title: Re: Twitter app for 3.1.3
Post by: PrisoneR on February 11, 2012, 06:50:01 PM
....I'm looking for any Twitter app which works on iOS 3.1.3.
check Recommended iPhone Softwares,Debs & Free Apps (http://www.whited00r.com/forum/index.php?topic=4756.0)
Title: Re: Twitter app for 3.1.3
Post by: sbz on February 11, 2012, 06:56:52 PM
http://www.4shared.com/file/VFKoJGS5/Twitter-321-whited00r_tested.html (http://www.4shared.com/file/VFKoJGS5/Twitter-321-whited00r_tested.html)
http://www.i-funbox.com/ (http://www.i-funbox.com/)

You can download from here and  install the IPA with iFunbox (make sure you have AppSync installed). You may also need afc2add from Cydia for iFunbox to work.

(assuming you are jailbroken)
Title: Re: Twitter app for 3.1.3
Post by: HarryCJ on February 11, 2012, 08:52:30 PM
Thanks guys, the link to 'Recommended iPhone softwares' did the trick, found Twitter in it and it worked perfectly! Thanks :)
I'll drop by for more help, so nice to see a community with the iPhones no one cares about and no one cares to guide about. Seriously. No one told me a Twitter app that worked on 3.,1.3, you guys did, so, kudos!  8)
Title: Re: Twitter app for 3.1.3
Post by: dalsim86 on February 13, 2012, 09:32:16 AM
hi guys i would only to inform that on apptrackr.org there is a most recently version of twitter ( v 4.0.1) .i tested this version on my iphone 2g and it works. if someone know how to update this version on 3store can do it. I hope I was helpful
Title: Re: Twitter app for 3.1.3
Post by: PrisoneR on February 13, 2012, 12:05:17 PM
...most recently version of twitter ( v 4.0.1)...
Compatible with iPhone, iPod touch, and iPad. Requires iOS 4.0 or later.
its might work but all the features wont be available.
Title: Re: Twitter app for 3.1.3
Post by: dalsim86 on February 15, 2012, 11:40:49 AM
sorry I'm confused.I wanted to indicate the version 3.3.5 of twitter